/*
 Theme Name:     Divi-Child
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description: Child theme for the Divi theme
 Author: Elegant Themes
 Author URI: http://www.elegantthemes.com
 Template: Divi
 Version: 1.0.0
*/

.entry-content .et_pb_kr_product::after {
	display: block;
    visibility: hidden;
    clear: both;
    width: 0;
    height: 0;
    line-height: 0;
    content: ".";
}

.entry-content .et_pb_kr_product img {
	vertical-align: bottom;
}

.entry-content .et_pb_kr_product table {
	border: none;
}

.entry-content .et_pb_kr_product tr td {
	padding: 6px 0;
	vertical-align: top;
}

.entry-content .et_pb_kr_product tr:first-child td {
	border-top: none;
}

/* DAMTEC */
.entry-content .kr_product_2 h1,
.entry-content .kr_product_2 tr:nth-child(odd) td {
	color: #a64471;
}

/* EUROFLEX */
.entry-content .kr_product_3 h1,
.entry-content .kr_product_3 tr:nth-child(odd) td {
	color: #f7a600;
}

/* KOMFORTEX */
.entry-content .kr_product_4 h1,
.entry-content .kr_product_4 tr:nth-child(odd) td {
	color: #a06040;
}

/* KRAITEC */
.entry-content .kr_product_5 h1,
.entry-content .kr_product_5 tr:nth-child(odd) td {
	color: #009fe3;
}

/* KRAITEC-LASI */
.entry-content .kr_product_6 h1,
.entry-content .kr_product_6 tr:nth-child(odd) td {
	color: #e53212;
}

/* SPORTEC */
.entry-content .kr_product_7 h1,
.entry-content .kr_product_7 tr:nth-child(odd) td {
	color: #aecb37;
}

.entry-content .et_pb_kr_product tr:nth-child(odd) td {
	padding: 6px 0 0 0;
	font-weight: 400;
}

.entry-content .et_pb_kr_product tr:nth-child(even) td {
	padding: 0 0 6px 0;
	border-top: none;
}

.image_block {
	display: inline-block;
	margin: 5px 10px 5px 0;
	vertical-align: top;
}
.image_block a {
    display: inline-block;

}
.image_block.et_pb_gallery_image {
    line-height: 1.7em;
}
/*
.entry-content .kr_product_7 h1,
.entry-content .kr_product_7 tr td:first-child {
	color: #aecb37;
}

.entry-content .et_pb_kr_product tr td:first-child {
	width: 30%;
    padding-right: 5%;
	font-weight: 400;
	-ms-word-break: break-all;
    word-break: break-all;
    // Non standard for WebKit 
    word-break: break-word;
	-webkit-hyphens: auto;
	   -moz-hyphens: auto;
	        hyphens: auto;
}
*/

.kr_app_overview {
	position: relative;
}

.kr_app_overview a {
	display: inline-block;
	width: 100%;
	height: 100%;
}

.kr_app_overview img:not(.icon) {
	-webkit-transition: opacity .5s;
    transition: opacity .5s;
	opacity: 0.2;
	object-fit: cover;
	width: 100%;
	max-height: 478px;
}

.kr_app_overview a:hover img:not(.icon) {
	opacity: 1;
}

.kr_app_overview img.icon {
	margin: 0 0 1rem 0;
	max-width: 100px;
	height: auto;
}

.kr_app_overview a span {
	display: inline-block;
	position: absolute;
	top: 50%;
	left: 50%;
	text-align: center;
   -webkit-transform: translate(-50%, -50%);
   -moz-transform: translate(-50%, -50%);
   -ms-transform: translate(-50%, -50%);
   -o-transform: translate(-50%, -50%);
   transform: translate(-50%, -50%);
}

.kr_app_overview h3 {
	white-space: nowrap;
}

.kr_app_overview img {
	position: relative;
	vertical-align: bottom;
}

.kr_download img {
	position: relative;
	vertical-align: bottom;
	object-fit: cover;
	width: 100%;
}

.kr_download .kr_download_overlay {
	position: absolute;
	-webkit-transition: all .5s;
    transition: all .5s;
	left: 50%;
	top: 150%;
    width: 100%;
    height: 100%;
    text-align: center;
}

.kr_download .kr_download_overlay .link_row {
	position: relative;
	text-align: center;
}

.kr_download .kr_download_overlay .link_row a {
	margin: 0;
}

.kr_download .kr_download_overlay .link_row a:first-child {
	margin-right: 20px;
}

.kr_download .kr_download_overlay .kr_download_content {
    transform: translate(-50%,-50%);
}

.kr_download .kr_download_overlay::before{
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	top: -50%;
	left: -50%;
	background-color: rgba(0,0,0,.8);
}

.kr_download .kr_download_overlay h4 {
	padding-bottom: 0;
}

.kr_download {
	position: relative;
	cursor: pointer;
	overflow: hidden;
}

.kr_download:hover .kr_download_overlay,
.kr_download:active .kr_download_overlay {
	top: 50%;
	-webkit-user-select: none;
	-webkit-touch-callout: none;
}

.et_pb_kr_tabs ul.et_pb_tabs_controls,
.et_pb_kr_tabs ul.et_pb_tabs_controls li,
.et_pb_kr_tabs ul.et_pb_tabs_controls a {
	border: none;
	border-radius: 0;
	background-color: transparent;
}

.et_pb_kr_tabs ul.et_pb_tabs_controls::after {
	content: none;
}

.et_pb_kr_tabs .et_pb_tabs_controls li {
	margin-left: 5px;
}

.et_pb_kr_tabs .et_pb_tabs_controls li:first-child {
	margin-left: 0;
}

.et_pb_kr_tabs .et_pb_tabs_controls li a {
	padding: 10px;
}

.et_pb_kr_tabs .et_pb_tabs_controls li.et_pb_tab_active {
	background-color: rgba(0,0,0,.5);
}

.et_pb_kr_tabs .et_pb_tabs_controls li a img {
	width: 75px;
	height: 75px;
	object-fit: cover;
	vertical-align: bottom;
}

@media all and (min-width: 480px) {
	/*
	.et_pb_section .kr_app_overview img:not(.icon) {
		max-height: 150px;
	}
	*/

	.et_pb_section .kr_app_overview img.icon {
		max-width: 75px;
	}

	.et_pb_section .kr_app_overview h3 {
		font-size: 18px;
	}
	/*
	.et_pb_section .et_pb_column_1_4 .kr_app_overview img:not(.icon) {
		max-height: 110px;
	}
	*/
	.et_pb_section .et_pb_column_1_3 .kr_app_overview img.icon {
		margin: 0 0 .45rem 0;
	}

	.et_pb_section .et_pb_column_1_4 .kr_app_overview img.icon {
		max-width: 50px;
		margin: 0 0 .45rem 0;
	}

	.et_pb_section .et_pb_column_1_4 .kr_app_overview h3 {
		font-size: 16px;
	}
}

/*
@media all and (min-width: 640px) {
	.et_pb_section .kr_app_overview img:not(.icon) {
		max-height: 239px;
	}
	.et_pb_section .et_pb_column_1_4 .kr_app_overview img:not(.icon) {
		max-height: 125px;
	}
}
*/

@media all and (min-width: 768px) {
	.et_pb_section .et_pb_column_1_4 .kr_app_overview img.icon {
		max-width: 75px;
	}
}


@media (max-width: 980px) {
	.et_pb_section .et_pb_kr_product .et_pb_column .et_pb_module {
    	margin: 0 10px 10px 0; 
    }
}

@media all and (min-width: 981px) {
	.et_pb_module.et_pb_kr_product {
		display: table;
	}
	/*'.et_pb_gutters3 .et_pb_kr_product .et_pb_column_2_3::after,
	.et_pb_gutters3.et_pb_row .et_pb_kr_product .et_pb_column_2_3::after,*/
	.et_pb_gutters3 .et_pb_kr_product .et_pb_column_1_3::before,
	.et_pb_gutters3.et_pb_row .et_pb_kr_product .et_pb_column_1_3::before {
		content: '';
		position: absolute;
		top: -78px;
		left: -28px;
		width: 1px;
		height: 100%;
		padding-bottom: 78px;
		background-color: #dadada;
	}
	.et_pb_gutters3 .et_pb_kr_product .et_pb_column_1_3,
	.et_pb_gutters3.et_pb_row .et_pb_kr_product .et_pb_column_1_3 {
	    /*position: absolute;*/
		left: auto;
		right: 0;
		top: 0;
		height: 100%;
		display: table-cell;
		float: none;
		vertical-align: top;
	}
	.et_pb_gutters3 .et_pb_kr_product .et_pb_column_2_3 {
		display: table-cell;
		vertical-align: top;
		padding-right: 5.5%;
	    width: 70.333%;
		float: none;
	}
	/*
	.et_pb_gutters3 .et_pb_kr_product .et_pb_column_2_3::after,
	.et_pb_gutters3.et_pb_row .et_pb_kr_product .et_pb_column_2_3::after {
		left: auto;
		right: -33px;
	}
	*/	

	.et_pb_gutters3 .et_pb_kr_product .et_pb_column_1_3 .et_pb_module {
	    margin-bottom: 2.75%;
	}
	
	/*
	.et_pb_section .et_pb_column_1_2 .kr_app_overview img:not(.icon) {
		max-height: 150px;
	}
	*/

	.et_pb_section .et_pb_column_1_3 .kr_app_overview img.icon {
		max-width: 50px;
	}
	.et_pb_section .et_pb_column_1_3 .kr_app_overview h3 {
		font-size: 18px;
	}
}

@media all and (min-width: 1405px) {
	.et_pb_section .et_pb_column_4_4 .kr_app_overview img.icon {
		max-width: 100px;
	}
	.et_pb_section .et_pb_column_1_2 .kr_app_overview img.icon {
		max-width: 100px;
	}
	.et_pb_section .et_pb_column_1_3 .kr_app_overview img.icon {
		max-width: 50px;
	}

	.et_pb_section .et_pb_column_1_3 .kr_app_overview h3 {
		font-size: 18px;
	}

	.et_pb_section .et_pb_column_1_4 .kr_app_overview img.icon {
		margin: 0 0 1rem 0;
	}
	/*
	.et_pb_section .et_pb_column_4_4 .kr_app_overview img:not(.icon) {
		max-height: 478px;
	}
	
	.et_pb_section .et_pb_column_1_2 .kr_app_overview img:not(.icon) {
		max-height: 239px;
	}

	.et_pb_section .et_pb_column_1_3 .kr_app_overview img:not(.icon) {
		max-height: 150px;
	}
	*/
}

/*

  Divi Update CSS changes override May 2022
  
*/

/* Tabs */

.et_pb_counters,.et_pb_pricing,.et_pb_tabs_controls,.et_pb_widget_area ul {
    list-style: none!important;
    padding: 0!important;
    line-height: inherit!important
}

.et_pb_tabs_controls li {
    float: left;
    border-right: 1px solid #d9d9d9;
    font-weight: 600;
    position: relative;
    cursor: pointer;
    max-width: 100%;
    display: table;
    z-index: 11;
    line-height: 1.7em
}

.et_pb_all_tabs>div,.et_pb_toggle_close .et_pb_toggle_content {
    display: none
}

.et_pb_all_tabs .et_pb_active_content {
    display: block
}
.et_pb_kr_tabs ul.et_pb_tabs_controls,
.et_pb_kr_tabs ul.et_pb_tabs_controls li,
.et_pb_kr_tabs ul.et_pb_tabs_controls a {
	border: none;
	border-radius: 0;
	background-color: transparent;
}

.et_pb_kr_tabs ul.et_pb_tabs_controls::after {
	content: none;
}

.et_pb_kr_tabs .et_pb_tabs_controls li {
	margin-left: 5px;
}

.et_pb_kr_tabs .et_pb_tabs_controls li:first-child {
	margin-left: 0;
}

.et_pb_kr_tabs .et_pb_tabs_controls li a {
	padding: 10px;
}

.et_pb_kr_tabs .et_pb_tabs_controls li.et_pb_tab_active {
	background-color: rgba(0,0,0,.5);
}

.et_pb_kr_tabs .et_pb_tabs_controls li a img {
	width: 75px;
	height: 75px;
	object-fit: cover;
	vertical-align: bottom;
}

.et_pb_tabs_controls li a {
    text-decoration: none;
    color: #666;
    padding: 4px 30px;
    vertical-align: middle;
    display: table-cell;
    line-height: inherit
}

.et_pb_tabs_controls li.et_pb_tab_active {
    background-color: #fff
}

/* Contact section */

.et_pb_team_member_image {
    float: left;
    max-width: 320px;
    margin-right: 30px;
    display: table-cell;
    line-height: 0!important;
    position: relative
}

.et_pb_column .et_pb_team_member_image.et-svg {
    width: 320px;
    max-width: 100%
}

.et_pb_team_member_description {
    display: table-cell;
    vertical-align: top;
    position: relative
}

.et_pb_team_member_no_image .et_pb_team_member_description {
    display: block!important
}

.et_pb_member_position {
    color: #aaa;
    padding-bottom: 7px
}

.et_pb_column_1_2 .et_pb_team_member_image,.et_pb_column_1_3 .et_pb_team_member_image,.et_pb_column_1_4 .et_pb_team_member_image,.et_pb_column_1_5 .et_pb_team_member_image,.et_pb_column_1_6 .et_pb_team_member_image,.et_pb_column_2_5 .et_pb_team_member_image,.et_pb_column_3_5 .et_pb_team_member_image,.et_pb_column_3_8 .et_pb_team_member_image {
    float: none;
    display: block;
    width: auto;
    margin: 0 0 12px;
    text-align: center
}

.et_pb_column_1_2 .et_pb_team_member_description,.et_pb_column_1_3 .et_pb_team_member_description,.et_pb_column_1_4 .et_pb_team_member_description,.et_pb_column_1_5 .et_pb_team_member_description,.et_pb_column_1_6 .et_pb_team_member_description,.et_pb_column_2_5 .et_pb_team_member_description,.et_pb_column_3_4 .et_pb_team_member_description,.et_pb_column_3_5 .et_pb_team_member_description,.et_pb_column_3_8 .et_pb_team_member_description {
    display: block
}

.et_pb_shop.et_pb_text_align_center .star-rating,.et_pb_shop.et_pb_text_align_justified .star-rating,.et_pb_shop.et_pb_text_align_right .star-rating {
    display: inline-block
}

.et_pb_member_social_links li {
    display: inline-block;
    margin-right: 15px
}

.et_pb_member_social_links a {
    display: inline-block;
    font-size: 16px;
    position: relative;
    text-align: center;
    -webkit-transition: color .3s ease 0s;
    transition: color .3s ease 0s;
    color: #b2b2b2;
    text-decoration: none
}

.et_pb_facebook_icon:before {
    content: "\e093"
}

.et_pb_twitter_icon:before {
    content: "\e094"
}

.et_pb_google_icon:before {
    content: "\e096"
}

.et_pb_linkedin_icon:before {
    content: "\e09d"
}

.et_pb_member_social_links span {
    display: none
}

/* Product PDF Download Buttons */
.et_pb_module.et_pb_button,.et_pb_promo_button {
    display: inline-block;
    color: inherit
}